features {sglOptim} | R Documentation

## Extracts nonzero features

### Description

Generic function for extracting nonzero features.

### Usage

    features(object, ...)

### Arguments

`object` | an object
`...` | additional parameters (optional)

### Value

a list of length `nmod(x)` containing the nonzero features of the models.

### Author(s)

Martin Vincent

[Package sglOptim version 1.3.8 Index]